Subject: Re: output of shutdown -h now

From: [email-masked] (renald loignon)
Date: Tue, 20 Aug 1996 22:45:20 -0400 (EDT)

>I am reluctant to bring this up again, since I saw it just a few
>months ago on this list, and didn't pay attention at the time.  So,
>at the risk of rehashing this problem (if that is what it is), I am
>submitting it again since I am now having the same difficulty myself.
>
>I am using the original Debian 1.1 release (kernel 2.0.0), and when
>I issue a "shutdown -h now" command, I get the following:
>
>System halted
>general protection: 0000
>CPU: 0
>EIP: 0010: [<00173257>]
>EFLAGS: 00010046
>eax: 00005307  ebx: 00000001  ecx: bfff0003  edx: 00000000
>esi: bfffff0c  edi: 08000e4a  ebp: bfff0003  esp: 005a5f80
>ds: 0000  es: 0000  fs: 0000  gs: 0000  ss: 0018
>Process halt (pid: 220, process nr: 6, stackpage=005a5000)
>Stack:  ....

>I'd like to know if this is normal, or a symptom of a needed kernel upgrade,
>or something else entirely.  I hate to post this again, seeing that you have
>all probably solved this and moved on.  But I would greatly appreciate any
>help that you may possibly be able to give.

I had the same symptom with Debian 1.1 with kernel 2.0.0, and it went away
when I reinstalled with the mid-July base disks with kernel 2.0.6.  I hope
this helps...